<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Build system test</title>
    <link rel="stylesheet" href="styles/styles.min.css">
    <script defer src="js/script.min.js"></script>
</head>

<body>
    <header class="header">
        <div class="logo">
            <a href="/">
                <img src="./img/logo.png" alt="logo"></a>
        </div>

        <input type="checkbox" id="collapsable-state">
        <div class="switch">
            <label for="collapsable-state" class="switch__label"></label>
        </div>

        <div id="collapsable" class="menu">
            <nav class="nav">
                <ul class="nav__list">
                    <li class="nav__item">
                        <a href="#void">Home</a>
                    </li>
                    <li class="nav__item">
                        <a href="#void">Business</a>
                    </li>
                    <li class="nav__item">
                        <a href="#void">Contacts</a>
                    </li>
                </ul>
            </nav>
            <div class="lang">
                <a href="#void" class="lang--ru lang__item">Ru</a>
                <span>|</span>
                <a href="#void" class="lang--eng lang__item">Eng</a>
            </div>
        </div>
    </header>

    <main>
        <section class="banner">
            <figure class="slide">
                <img src="./img/main-bg.png" alt="gym image" class="slide__img">
                <figcaption class="slide__text">
                    <h2 class="slide__heading">Energy gym</h2>
                    <a class="slide__link" href="#void">Website</a>
                </figcaption>
            </figure>
        </section>
    </main>
</body>

</html>